/* =============================== RESPONSIVE =============================*/
@media screen and (max-width: 1800px) {
    .inner-bottom-content {
            padding-bottom: 100px;
            padding-top: 200px;
        }
}
@media (max-width: 1600px) {
    .banner-image img.img--responsive {
        max-width: 1000px;
    }

    .video-first {
        margin-top: -55px;
    }

    .inner-bottom-content {
        padding-bottom: 0;
        padding-top: 0;
    }
}

@media (max-width: 1365px) {
   .video-first {
        margin-top: -40px;
    }

    .banner-image img.img--responsive {
        max-width: 800px;
    }

    .container {
        max-width: 600px;
    }
}

@media (max-width: 1023px) {
   .banner-image img.img--responsive {
        max-width: 700px;
    }

    .container {
        max-width: 450px;
    }

    .main-video ul li a {
        font-size: 35px;
        letter-spacing: 1px;
        width: 280px;
        height: 50px;
        line-height: 45px;
    }

    .main-video ul li {
        margin: 15px 0;
    }

    .bottom-image {
        right: -125px;
    }
}

@media screen and (max-width:767px) {
    .bottom-image {
        right: -35px;
        bottom: 105px;
        text-align: center;
        width: 20%;
    }

    .logo {
        left: -55px;
        width: 20%;
    }

    .video-first {
        margin-top: -30px;
    }

    .banner-image img.img--responsive {
        max-width: -webkit-fill-available;
    }

    .banner-first .banner-image {
        padding-top: 40px;
    }

    .inner-bottom-content {
        padding-bottom: 0;
        padding-top: 20px;
    }

    .main-video {
        padding-bottom: 0;
    }

    #section4 {
        padding-bottom: 60px;
    }

    .show-mobile {
        display: block;
    }

    .video-image {
        padding-bottom: 0;
    }

    .main-video ul li a {
        font-size: 28px;
        width: 256px;
        height: 40px;
        line-height: 40px;
    }

    .main-video ul li {
        margin: 10px 0;
    }

    .container {
        max-width: 350px;
    }

    p.btn-scroll img {
        height: 25px;
    }

    .top-content {
        height: 90vh;
        position: relative;
    }

    .bottom-content {
        /*height: 100vh;*/
        position: relative;
    }

    .inner-bottom-content {
        /*position: absolute;*/
        /*top: 50%;
        transform: translateY(-50%);
        -webkit-transform: translateY(-50%);*/
        /*left: 0;*/
        /*right: 0;*/
    }

    p.btn-scroll {
        bottom: 10px;
        left: 0;
        right: 0;
        position: absolute;
    }

    .video-image i {
        font-size: 40px;
    }
}

@media screen and (max-width: 439px) {
    .logo {
        left: 0;
        top: 15px;
    }

    .main-video ul li a {
        font-size: 23px;
        width: 220px;
        height: 35px;
        line-height: 38px;
    }

    .banner-first .banner-image img {
        /*max-width: 340px;*/
         max-width: 100%;
    }

    .video-first .main-video .video-image img {
        /*max-width: 280px;*/
        max-width: 100%;
    }
    

    p.btn-scroll {
        bottom: 20px;
    }

    .bottom-image {
        bottom: 35px;
    }

    p.btn-scroll img {
        height: 20px;
    }
}

@media only screen 
    and (device-width : 375px) 
    and (device-height : 812px) 
    and (-webkit-device-pixel-ratio : 3) {
        p.btn-scroll {
        bottom: 70px;
    }
}

@media screen and (max-width: 374px) {
    p.btn-scroll {
        bottom: 15px;
        height: 15px;
    }

    .main-video ul li a {
        font-size: 20px;
        width: 190px;
        height: 25px;
        line-height: 28px;
    }

    .banner-first .banner-image img,
    .video-first .main-video .video-image img {
        /*max-width: 270px;*/
        max-width: 100%;
    }
}